BORDERCOLORI(3CgFX)

NAME
BorderColori - 3D API texture border color

USAGE
BorderColor[i] = float4(r, g, b, a)

VALID ENUMERANTS
r, g, b, a: floating point values

DESCRIPTION
Set the Direct3D sampler border color for texture unit i, where i is in the range 0-15. See sampler state BorderColor for details.

The standard reset callback sets the BorderColor[i] state to float4(0, 0, 0, 0).

OPENGL FUNCTIONALITY REQUIREMENTS
Not applicable.

DIRECT3D FUNCTIONALITY REQUIREMENTS
DirectX 9

SEE ALSO
BorderColor